#import "../fragments/snapshotParts.gql"
query ModuleSnapshotsQuery($slug: String!) {
  module(slug: $slug) {
    id
    title
    metaTitle
    slug
    topic {
      title
    }
    snapshots {
      ...SnapshotParts
    }
  }
}
